### Method

# WebKit WebExtension get_display_short_name

since: 2.52

#### Declaration [src]

    const gchar*
    webkit_web_extension_get_display_short_name (
      WebKitWebExtension* extension
    )

#### Description [src]

Get the localized short name for the extension.

Available since: 2.52

Gets property | `WebKit.WebExtension:display-short-name`

#### Return value

Type: `const gchar*`

The localized name, or `NULL` if there was no short name specified.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.